<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="plane" text="Tarpaulin"/>
		<text name="no_cover" text="None"/>
		<text name="cover_plane1" text="Tarpaulin 1"/>
		<text name="cover_plane2" text="Tarpaulin 2"/>
		<text name="cover_plane3" text="Tarpaulin 3"/>
		<text name="PalletAutoload_Trailer" text="Pallet Autoload"/>
		<text name="function_PalletAutoload_Trailer" text="Trailer with Autoload for pallets"/>
	</texts>
</l10n>